-- --------------------------------------------------
-- Noticeboard default and initial data
-- --------------------------------------------------

insert into NB_Settings([Key],[value]) values('Default archive url','')
insert into NB_Settings([Key],[value]) values('Reset read status when news items are updated','true')

insert into NB_Device([Name]) values('Webpart')

insert into NB_ContentType([Name], [ExtendedProperties], [Active]) values('News', '{"useRollupImage":false,"useAlternativeAuthor":false,"plusDays":7,"rollupImage":"" }', 1)
insert into NB_ContentType([Name], [ExtendedProperties], [Active]) values('Video', '{"useRollupImage":false,"useAlternativeAuthor":false,"plusDays":7,"rollupImage":"" }', 1)

insert into NB_Channel([BreakRightsInherit], [CanContainItems], [Name], [SortOrder]) values(1, 0, 'Root', 1)